@media (max-width: 575.9px) {
    .main-content .main-page-title {
        font-size: 36px;
        line-height: 44px;
    }

    .main-content-row {
        margin: 0px;
    }
	
	footer ul li {
		text-align: center;
		line-height: 1.5;
		margin: 10px 15px 0px 15px;
	}
	
	footer.paged .full-container {
    	background: #505050;
	}
	
	header #top-sub-ul {
		display: none;
	}
	
    .d-xs-none {
        display: none;
    }

    .text-xs-center {
        text-align: center;
    }

    #top-nav-ul {
        display: none;
        position: absolute;
        top: 0px;
        left: 0;
        bottom: 0px;
        right: 0;
        padding: 0px;
        text-align: center;
        vertical-align: middle;
        background: #c83a3a;
        z-index: 99;
    }

    #top-nav-ul.show {
        display: flex;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        flex-direction: column;
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    .navbar {
        text-align: right;
    }

    #top-nav-ul li a {
        color: #fff;

    }


    footer {
        position: relative;
        height: auto;
        margin-top: 30px;
    }

    body {
        margin-bottom: 0px;
    }

    .static-blck-content .img-blck {
        max-width: 70%;
        left: 15% !important;
        right: 15% !important;
    }

    .post-content-columns .col-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .post-content-columns .post-content-title {
        transform: none;
        position: relative;
        text-align: left;
    }

    .post-content .post-content-details-list {
        max-width: 100%;
        margin: auto;
    }

    .loop-post-content-wrap {
        position: relative;
    }

    .loop-post-content.title-right,
    .loop-post-content.title-left {
        padding: 20px;
    }

    .loop-post-content.title-right .post-content-title,
    .loop-post-content.title-left .post-content-title {
        position: relative;
        margin-bottom: 20px;
        transform: none;
    }
}

@media (min-width: 576px) and (max-width:767.9px) {
    #top-nav-ul {
        display: none;
    }

    .navbar {
        text-align: right;
    }

    footer {
        position: relative;
        height: auto;
        margin-top: 30px;
    }

    body {
        margin-bottom: 0px;
    }
}

@media (min-width: 768px) and (max-width:991.9px) {

    header .top-menu li a,
    header .top-menu.top-menu-black li a {
        font-size: 16px !important;
        padding: 10px 10px;
    }

    .navbar-toggler {
        display: none;
    }

    footer {
        font-size: 11.5px;
    }

    footer ul li a {
        margin-right: 0px;
    }

    .page-content-l-t,
    .page-content-r-t {
        padding: 40px 0;
        position: relative;
    }

    .page-content-l-t .text-blck,
    .page-content-r-t .text-blck {
        padding: 75px 15px 15px;
        margin-top: 200px;
    }

    .page-content-l-t .text-blck .title,
    .page-content-r-t .text-blck .title {
        transform: rotate(0deg);
        top: 230px;
        top: 30px;
        width: 100%;
        left: 0;
        position: relative;
    }

    .page-content-l-t .img-blck,
    .page-content-r-t .img-blck {
        position: absolute;
        top: 20px;
        width: 240px;
        left: calc(50% - 120px);
        z-index: 2;
    }

    .page-content-l-t .img-blck img,
    .page-content-r-t .img-blck img {
        width: 100%;
    }

    .page-content-c-t .text-blck {
        padding: 15px;
    }
}

@media (min-width: 992px) and (max-width:1199.9px) {
    header .top-menu li a {
        font-size: 18px;
        padding: 10px 13px;
    }

    .navbar-toggler {
        display: none;
    }

}


@media (min-width: 1200px) and (max-width:1439.9px) {
    .navbar-toggler {
        display: none;
    }
}

@media (max-width: 1366px) {
    .page-navigation {
        display: none;
    }
}

@media (min-width: 1088px) {
    .container {
        max-width: 1056px;
    }
}

@media (min-width: 1366px) {
    .navbar-toggler {
        display: none;
    }

    .full-container {
        max-width: 1360px;
        position: relative;
    }

    .container {
        max-width: 1056px;
    }

    .page-content-l-t {
        margin-left: 0px;
        position: relative;
        padding-top: 160px;
    }


    .page-content-l-t .img-blck {
        width: auto;
        max-width: 33.333333%;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
    }

    .page-content-r-t {
        margin-right: 0px;
        position: relative;
        padding-top: 160px;
    }


    .page-content-r-t .img-blck {
        width: auto;
        max-width: 33.333333%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
    }


    .page-content-c-t {
        margin: 80px auto;
        position: relative;
        margin-bottom: 20px;
    }
}


@media (max-width:767.9px) {

    .page-content-l-t,
    .page-content-r-t {
        padding: 40px 0;
        position: relative;
    }

    .page-content-l-t .text-blck,
    .page-content-r-t .text-blck {
        padding: 75px 15px 15px;
        margin-top: 200px;
    }

    .page-content-l-t .text-blck .title,
    .page-content-r-t .text-blck .title {
        transform: rotate(0deg);
        top: 40px;
        width: 100%;
        font-size: 26px;
        width: 100%;
        left: 0;
    }

    .page-content-l-t .img-blck,
    .page-content-r-t .img-blck {
        position: absolute;
        top: 20px;
        width: 240px;
        left: calc(50% - 120px);
        z-index: 2;
    }

    .page-content-l-t .img-blck img,
    .page-content-r-t .img-blck img {
        width: 100%;
    }

    .page-content-c-t .text-blck {
        padding: 15px;
    }

    .page-content-c-t .text-blck .title {
        font-size: 28px;
        line-height: 36px;
    }

    .page-content-c-t .text-blck .text,
    .page-content-r-t .text-blck .text,
    .page-content-l-t .text-blck .text {
        font-size: 16px;
        line-height: 20px;
    }
}


@media (min-width: 968px) and (max-width:1336px) {
    footer {
        font-size: 16px;
    }

    footer ul li a {
        margin-right: 5px;
    }

    header .top-menu li a,
    header .top-menu.top-menu-black li a {
        font-size: 22px !important;
        padding: 10px 10px;
    }

    .page-content-l-t {
        position: relative;
        padding-top: 182px;
        margin-bottom: 20px;
    }

    .page-content-l-t .text-blck {
        width: auto;
        max-width: 83.333333%;


    }

    .page-content-l-t .img-blck {
        width: auto;
        max-width: 33.333333%;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
    }

    .page-content-r-t {
        position: relative;
        padding-top: 182px;
        margin-bottom: 20px;
    }

    .page-content-r-t .text-blck {
        width: auto;
        margin-left: auto;
    }

    .page-content-r-t .img-blck {
        width: auto;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
    }


    .page-content-c-t {
        margin: 80px auto;
        position: relative;
        margin-bottom: 20px;
    }
}

@media (max-width:767.9px) {

    .loop-post-content-wrap .loop-post-content {
        display: block;
    }

    .loop-post-content-wrap .post-content-title,
    .posts-list article > div > a.img-post-dest {
        display: none !important;
    }

    .post-content-title-mob {
        margin-bottom: 30px;
        font-size: 24px;
        color: #e02626;
    }

    .posts-list article .template_h_t_r .arrow.next-post,
    .posts-list article .template_v_t_r .arrow.next-post,
    .posts-list article .template_h_t_l .arrow.next-post,
    .posts-list article .template_v_t_l .arrow.next-post {
        display: none;
    }

    .posts-list article .template_v_t_l .loop-post-content-wrap {
        transform: none;
    }

}

@media (min-width:768px) {

    .post-content-title-mob,
    .img-post-mob {
        display: none;
    }
}
